import { Dict } from '../../../types/Dict';
import { IStorage } from '../../../types/global/IStorage';
export declare function storageHasKey(storage: IStorage, key: string): boolean;
export declare function getStorageKeys(storage: IStorage): string[];
export declare function getAllStorage(storage: IStorage): Dict<string>;
export declare function getAllLocalStorage(): Dict<string>;
export declare function getAllSessionStorage(): Dict<string>;
export declare function deleteAllStorage(storage: IStorage): void;
export declare function deleteAllLocalStorage(): void;
export declare function deleteAllSessionStorage(): void;
